<?php
/**
* Created by PhpStorm.
* User: Azmy
* Date: 2020-11-20
* Time: 00:04
*/
/* sub class for languages */
//include_once 'login_ar.php';

//ERROR main vars

//add
define('ERROR_MISTAKE', 'There is a mistake');
define('ERROR_OPERATION', 'An error occurred during the operation');



